/*Style css*/
/* Selektory Globalne */
@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders:opsz,wght@10..72,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root{
    --kolor-jasny:#FFE7C7;
    --kolor-mniej_jasny: #FFC26C;
    --kolor-glowny: #FF742F;
    --kolor-ciemny: #8A1E04;
    --kolor-dodatkowy: #1B6D5D;
}
*{
    box-sizing: border-box;
    transition: 300ms;
}

html{
    scroll-behavior: smooth;
}

body{
    font-family: "Inter", sans-serif;
}

h2{
    font-family: "Big Shoulders", sans-serif;
    font-size: 96px;
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
    text-decoration: none;
}

h3{
    font-family: "Big Shoulders", sans-serif;
    font-size: 20px;
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
    text-decoration: none;
}

h4{
    font-family: "Big Shoulders", sans-serif;
    font-size: 36px;
    text-align: left;
    font-weight: bold;
    color: #FFC26C;
    text-decoration: none;
    margin: 10px 0;
}

h5{
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FF742F;
    text-decoration: none;
    
    margin: 10px 0;
}

h6{
    font-family: "Inter", sans-serif;
    font-size: 36px;
    font-weight: bold;
    color: #FF742F;
    text-decoration: none;
}

p{
    font-family: "Inter", sans-serif;
    font-size: 16px;
    text-align: left;
    color: #FFC26C;
    text-decoration: none;
    line-height: 140%;
}

img{
    width: 100%;
}

.logo{
    font-weight: 900;
    border-radius: 10px;
    margin-right: 20px;
}
nav{
    background-color: rgba(0, 0, 0, 0.);
    color: var(--kolor-jasny);
    padding: 10px;
    display: flex;
    justify-content: space-between;
    position: fixed;
    width: 100%;
    z-index: 1;
}
nav a{
    padding: 10px 2vw;
    display: block;
    color: var(--kolor-glowny);
    background-color: var(--kolor-jasny);
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
}
nav a:hover{
    background-color: var(--kolor-glowny);
    color: var(--kolor-jasny);
    text-decoration: none;
}
nav ol{
    max-width: 1000px;
    width: 100%;
    display: flex;
    
    border-radius: 10px;
    overflow: hidden;
}
nav ol li{
    flex: 1;
}
nav ol li a{
    padding: 10px 2vw;
    display: block;
    color: var(--kolor-glowny);
    background-color: var(--kolor-jasny);
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
}
nav ol li a:hover{
    background-color: var(--kolor-glowny);
    color: var(--kolor-jasny);
    text-decoration: none;
}

/* WSZYSTKIE SEKCJE */
section{
    min-height: 90vh;
    display: flex;
    gap: 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 80px 20px;
}
.zawartosc{
    /* background-color: blue; */
    max-width: 1400px;
    width: 100%;
}
.imgs{
    /* background-color: blue; */
    max-width: 1400px;
    width: 100%;
}

/* POSYCYEGOLNE SEKCJE */
#meksyk{
    background: url(../img/1_tlo.png)
}
#meksyk .zawartosc{
    display: flex;
    justify-content: center;
}
#meksyk img{
    width: 50%;
}


#druga{
    background-color: var(--kolor-dodatkowy);
}
#druga h2{
    color: var(--kolor-glowny);
}
#druga h3{
    color: var(--kolor-mniej_jasny)
}
#druga p{
    color: var(--kolor-mniej_jasny)
}
#druga .zawartosc{
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/2_mapa_bez_miejsc.png) no-repeat center;
}


#trzecia{
    background: url(../img/3_tlo_wzor.png) no-repeat center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    /* padding: 20px; */
}
#trzecia h2{
    color: var(--kolor-ciemny);
}
#trzecia h3{
    color: var(--kolor-mniej_jasny)
}
#trzecia h4{

}
#trzecia p{
    color: var(--kolor-mniej_jasny)
}
#trzecia .zawartosc{
    display: flex;
    gap: 40px;
}
#trzecia article{
    flex: 1 1 300px;
}
#trzecia article img{
    width: 90%;
    display: block;
    margin: 0 auto;
    border-radius: 30px;
}
#trzecia article main{
    margin: 20px 0;
    height: 400px;
    background: url(../img/3_muertos_tlo.png) no-repeat center;
    background-size: contain;
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 35px;
    line-height: 140%;
}


#czwarta{
    background: url(../img/4_tlo_wzor.png) no-repeat center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
#czwarta h2{
    color: var(--kolor-glowny);
}
#czwarta .zawartosc{
    padding: 10px;
    display: flex;
    gap: 10px;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}
#czwarta .zawartosc article{
    padding: 10px;
    flex: 0 1 300px;
    flex: 1 1 300px;
    padding-bottom: 20px;
}


#pionta{
    background: url(../img/5_tlo_wzor.png) no-repeat center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
#pionta .zawartosc{
    
}
#pionta h2{
    color: var(--kolor-ciemny);
}
#pionta h3{
    color: var(--kolor-mniej_jasny)
}
#pionta article{
    /* background-color: greenyellow; */
    padding: 10px;
}
#pionta .imgs{
    flex: 2 1 300px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    /* align-content: center; */
}
#pionta .imgs img{
    width: 100%;
    display: flex;
}
.noc{
    background: url(../img/5_img_noc_klik.png) no-repeat center;
}
.noc img:hover{
    opacity: 0;
}
.dalia{
    background: url(../img/5_img_dalia_klik.png) no-repeat center;
}
.dalia img:hover{
    opacity: 0;
}
.mlecz{
    background: url(../img/5_img_mlecz_klik.png) no-repeat center;
}
.mlecz img:hover{
    opacity: 0;
}
.axolotl{
    background: url(../img/5_img_axolotl_klik.png) no-repeat center;
}
.axolotl img:hover{
    opacity: 0;
}
.srokal{
    background: url(../img/5_img_srokal_klik.png) no-repeat center;
}
.srokal img:hover{
    opacity: 0;
}
.morswin{
    background: url(../img/5_img_morswin_klik.png) no-repeat center;
}
.morswin img:hover{
    opacity: 0;
}


#szusta{
    background: url(../img/6_tlo_wzor.png) no-repeat center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
#szusta h2{
    color: var(--kolor-glowny);
    text-align: left;
}
#szusta p{
    color: #1B6D5D;
}
#szusta h3{
    font-size: 26px;
    text-align: left;
    margin-bottom: 0;
    color: #1B6D5D;
}
#szusta h5{
    font-size: 25px;
    color: #1B6D5D;
}
#szusta .zawartosc{
    padding: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
#szusta .zawartosc article{
    padding: 10px;
    flex: 0 1 300px;
    flex: 1 1 300px;
    border-radius: 30px;
    padding-bottom: 20px;
}


#st00pka{
    background-color: var(--kolor-jasny);
    min-height: 30vh;
}
#st00pka .zawartosc{
    display: flex;
    justify-content: space-between;
}
#st00pka article{
}
#st00pka article a{
    font-family: "Inter", sans-serif;
    font-size: 20px;
    color: #FF742F;
    text-decoration: none;
}
.qr{
    display: flex;
    align-items: flex-end;
}
#st00pka h6{
    margin: 20px 0;
}
#st00pka p{
    font-family: "Big Shoulders", sans-serif;
    font-size: 12px;
    color: #FF742F;
}
#st00pka form{
    font-family: "Inter", sans-serif;
    max-width: 60vw;
	color: #FFE7C7;
}
form input{
	font-size: 20px;
    color: #FFE7C7;
    background-color: #FF742F;
    padding: 10px;
    border: none;
    border-radius: 10px;
}
::placeholder{
    color: #FFE7C7;
    }